ROHTO BUGS - Bug #1655

[ESS-TRAVEL] pada saat menekan tombol action tidak muncul action create
10/03/2022 10:39 AM - Muhammad Bintar

Status: Closed Start date: 10/03/2022
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada Ul baru rohto dimana pada saat mengisi cost type ada field2 yang tidak
merespon.

1. pada saat memilih cost type, tidak merespon atw stuck.

2. pada field currency tidak muncul drop down, tetapi kalau di tulis RP baru keluar.

3. pada form route, untuk kolom rate tidak autoload ke field price(Rp).
ess Intelligence

Development

remote.minovais.com, 31121 (server 77)
username minovais

database sql server 2019
remote.minovais.com, 1458
minovaes_rohto_dev

History

#1 - 10/10/2022 05:06 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update
..\UI\Views\Shared\ HeaderBasicStyles.ascx

<script src="../../extended/js/moment.min.js" type="text/javascript"></script>

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
